<br/><br/>
<table>
    <h2>Paid work (${currentPaidWorkCount} of ${totalPaidWorkCount})</h2>
    <tr>
        <td class="table-td-caption">Employment status</td>
        <td class="table-td-value">${employmentStatus}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Employer</td>
        <td class="table-td-value">${jobAt}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Address</td>
        <td class="table-td-value">${employerAddress}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Postcode</td>
        <td class="table-td-value">${employerPostcode}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Telephone number</td>
        <td class="table-td-value">${employerTelephone}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Employed as</td>
        <td class="table-td-value">${jobTitle}</td>
    </tr>
    <tr>
        <td class="table-td-caption">Off sick from this work</td>
        <td class="table-td-value">${offSickFromThisWork}</td>
    </tr>
    <tr style="display:${displayLastWorked};">
        <td class="table-td-caption">Last worked</td>
        <td class="table-td-value">${lastWorked}</td>
    </tr>
    <tr style="display:${displayJobPaymentAmount};">
        <td class="table-td-caption">Pay</td>
        <td class="table-td-value">&#163;${jobPaymentAmount} ${jobPaymentFrequency}</td>
    </tr>
    <tr style="display:${displayHoursWorkedAtThisJob};">
        <td class="table-td-caption">Hours worked a week</td>
        <td class="table-td-value">${hoursWorkedAtThisJob}</td>
    </tr>
    <tr style="display:${displaySupport};">
        <td class="table-td-caption">Help from a professional support worker</td>
        <td class="table-td-value">${support}</td>
    </tr>
    <tr style="display:${displayExpensesDetails};">
        <td class="table-td-caption">Expenses</td>
        <td class="table-td-value">${expensesDetails}</td>
    </tr>
</table>
<br/>